[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 9,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "rebuke",
      "quote": "גָּעַ֣רְתָּ",
      "strong": [
        "H1605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 43,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "rebuke",
      "quote": "וְ⁠רִ֘יבָ֤⁠ה",
      "strong": [
        "c:H7378"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "rebuke",
      "quote": "גְּעַ֨ר",
      "strong": [
        "H1605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "rebuke",
      "quote": "גָּ֭עַרְתָּ",
      "strong": [
        "H1605"
      ],
      "occurrence": 1
    }
  }
]
